@font-face {
    font-family: 'helvetica-neue-blackcond';
    src: url('../fonts/helveticaneue_blackcond-webfont.eot');
    src: url('../fonts/helveticaneue_blackcond-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneue_blackcond-webfont.woff2') format('woff2'),
         url('../fonts/helveticaneue_blackcond-webfont.woff') format('woff'),
         url('../fonts/helveticaneue_blackcond-webfont.ttf') format('truetype'),
         url('../fonts/helveticaneue_blackcond-webfont.svg#helveticaneueblackcond') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'helvetica-neue-ultralight';
    src: url('../fonts/helveticaneue-ultralight-webfont.eot');
    src: url('../fonts/helveticaneue-ultralight-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneue-ultralight-webfont.woff2') format('woff2'),
         url('../fonts/helveticaneue-ultralight-webfont.woff') format('woff'),
         url('../fonts/helveticaneue-ultralight-webfont.ttf') format('truetype'),
         url('../fonts/helveticaneue-ultralight-webfont.svg#helvetica_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'futura-medium';
    src: url('../fonts/futuramedium-webfont.eot');
    src: url('../fonts/futuramedium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/futuramedium-webfont.woff2') format('woff2'),
         url('../fonts/futuramedium-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'dinregular';
    src: url('../fonts/dinregular-webfont.eot');
    src: url('../fonts/dinregular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/dinregular-webfont.woff') format('woff'),
         url('../fonts/dinregular-webfont.woff2') format('woff2'),         
         url('../fonts/dinregular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

.owl-carousel .item {
    height: 100%;
    padding: 1rem;
}

#slider {
  width: 100%;
  padding: 5% 0% 1% 0%;
  margin: 0;
  max-width: none;
  height: 100vh;
  
  &:nth-of-type(2n) {
    background-color: #FE4B74;
  }
}

html, body {
    height: 100%;
    margin: 0;
} 


.owl-carousel {
    height: 80%;
}

.owl-stage {
    height: 100%;    
}

.owl-item {
    height: 100%;
}

.owl-item h1 {
    margin: 0;
}

.owl-carousel {
	position: relative;
}
.owl-prev,
.owl-next {
	position: absolute;
	top: 270px;
	margin-top: -10px;
}
.owl-prev {
left: 0;
}
.owl-next {
right: 0;
}


body{
  font-size: 1.5rem;
  font-family: "dinregular", "Roboto", sans-serif;
  color: #ffffff;
  background-color: #51BFE2;
}

.titulo{
   font-family: "dinregular", "Roboto", sans-serif;
   text-transform: uppercase;
   font-size: 3.5rem; 
   margin-left:160px;
   margin-bottom:20px;
}

.azul{
	color:#00335B;
}

.owl-carousel h2.s1{
	font-size: 12.5rem;
    margin: 0;
    padding: 0;
    margin-top: -23px;
}
.owl-carousel h2.s2{
	font-size: 8.5rem;
    margin: 0;
    padding: 0;
    margin-top: -15px;
}
.owl-carousel h2.s3{
	font-size: 18.4rem;
    margin: 0;
    padding: 0;
    margin-top: -24px;
    text-align: left;
    letter-spacing: normal;
    margin-left: -11px;
}
.owl-carousel h2.s4{
    font-size: 6.6rem;
    margin: 0;
    padding: 0;
    margin-top: -12px;
}

.owl-carousel h3{
   font-size: 1.8rem;
}

.owl-carousel h4{
   font-size: 1.6rem;
}

.text-box{
	margin-top:20px;
}

#crinion .owl-theme .owl-nav  [class*=owl-]{
	background: transparent;
}

.owl-stage-outer{
	padding-left: 150px;
	padding-right: 150px;
}

.font-helvetica-neue-ultralight
{
	font-family: "helvetica-neue-ultralight", "Roboto", sans-serif;
}

.font-helvetica-neue-blackcond
{
	font-family: "helvetica-neue-blackcond", "Roboto", sans-serif;
}

.font-futura-medium
{
	font-family: "futura-medium", "Roboto", sans-serif;
}

.owl-dots {
  text-align: center;
  margin-top: 10px;
  -webkit-tap-highlight-color: transparent; 
  margin-bottom:0px;
 }
 
.owl-dots .owl-dot {
    display: inline-block;
    zoom: 1;
    *display: inline; 
}
.owl-dots .owl-dot span {
      width: 10px;
      height: 10px;
      margin: 5px 7px;
      background: #D6D6D6;
      display: block;
      -webkit-backface-visibility: visible;
      transition: opacity 200ms ease;
      border-radius: 30px; 
}
.owl-dots .owl-dot.active span, .owl-dots .owl-dot:hover span {
      background: orange !important; 
}

.owl-theme .owl-dots .owl-dot span.dotbajo{
    padding: 0px !important;
    border-right: solid 5px #ffffff;    
    margin: 0;
    border-radius: 0;
    background: #ffffff;
    width:15px;
    height:10px;
}

.active .dotbajo{
    background: red;
}

.owl-theme .owl-dots .owl-dot span.dotalto{
	height:60px;
	width: 1px;
	padding: 0;
    margin: 0;
    border-radius: 0;
    background: #ffffff;   
    top: 10px;
    position: relative; 
}
.owl-theme .owl-dots .owl-dot span.dotalto.inicio{
	margin-left:10px;
}
.owl-theme .owl-dots .owl-dot span.dotfin{
	width:0px;
	background:none;
	margin-left:5px;
}
.owl-theme .owl-dots .owl-dot span.invisible{
	width:0px;
	background:none;
	height:0px;
}

.modal-lg .modal-content{
	padding-left:20px;
	padding-right:20px;
}

.modal-lg h2{
	color:#333333;
	font-size:1.2em;
}

.modal-lg h3{
	color:#333333;
	font-size:1em;
	
}

.modal-lg p{
	color:#333333;
	font-size:0.9em;	
	margin-bottom:0px;
}
.modal-lg ul li{
	color:#333333;
	font-size:0.9em;	
}

.mg20{
	margin:20px;
}

.saltomodal{
	color:#ffffff;
	text-decoration:none;
}

.modal-lg ul, .modal-lg li{
	color:#333333;
}

.extra-box{
	width: 100%;
	height: 210px;
	border: 1px solid #ffffff;
	padding:15px;
	font-size:1em;
	overflow:hidden;
}

.extra-box a{
	color:#ffffff;
	text-decoration:none;
}

.extra-box a:hover{
	color:#00335B;
}

.extra-box-modal{
	border: 1px solid #00335B;
	padding:15px;
	font-size:1em;
}

.extra-box-modal a{
	color:#00335B;
	text-decoration:none;
}
.extra-box-link{	
	top: -27px;
    position: relative;
    text-indent: 10px;
    float:left;
    margin-bottom:-1px;
}
.extra-box-inner{
	height: 165px;
    overflow: hidden;
}
.extra-box-link a{
	color:#ffffff;
}
.btn-crinion {
	background-color:#00335B;
	color:#dddddd;	
}
.btn-crinion:hover{
	background-color:#00335B;
	color:#ffffff;	
}
.extra-box-modal a:hover{
	color:#00335B;
}

.modal-lg img{
	margin-bottom:20px;
}


.help-block-error,
.alert.alert-danger {
	font-size: 15px;
}

@media (max-height: 2200px) {
	.owl-carousel .item{
		width:300px;
	}
	.owl-carousel .item.multimedia{
		width:300px;
	}
	#slider {
	  padding: 3% 0% 1% 0%;
	}
}

@media (max-height: 800px) {
  body { font-size: 16px; }
  .owl-carousel .item{
	width:350px;
	}
	#slider {
	  padding: 3% 0% 1% 0%;
	}
	.owl-stage {
	    height: 500px;
	}
		.owl-carousel h4{
	  font-size: 1.8rem; 
	}
	.owl-carousel h3{
	  font-size: 1.9rem; 
	}
	.owl-carousel h2.s1 {
	    font-size: 15rem;
	}
	.owl-carousel h2.s2 {
	    font-size: 10.2rem;
	    margin-top: -20px;
	}
	.owl-carousel h2.s3 {
	    font-size: 21rem;
	    margin-top: -27px;
	}
	.owl-carousel h2.s4 {
	    font-size: 8rem;
	    margin: 0;
	    padding: 0;
	    margin-top: -12px;
	}
	
	.video-container {
   	height: 210px;
	}
}

@media (max-height: 710px) {
  
  body { font-size: 13px; }
  
  	.owl-carousel .item{
     width:260px;
	}
	.owl-stage {
	    height: 430px;
	}
	.owl-carousel h4{
	  font-size: 1.6rem; 
	}
	.owl-carousel h3{
	  font-size: 1.6rem;
    	font-weight: bold; 
	}	
	
	@-moz-document url-prefix() {
	  .owl-carousel h3, .owl-carousel h4 {
	    font-size: 1.4rem;
	  }
	}
	
	#slider{
	   padding:0px;
	}
	.text-box {
    margin-top: 15px;
	}
	.owl-carousel h2.s1 {
	    font-size: 13rem;
	}
	.owl-carousel h2.s2 {
	    font-size: 8.6rem;
	    margin-top: -15px;
	}
	.owl-carousel h2.s3 {
	    font-size: 18.5rem;
	    margin-top: -22px;
	}
	.owl-carousel h2.s4 {
	    font-size: 6.8rem;
	    margin: 0;
	    padding: 0;
	    margin-top: -10px;
	}
	.extra-box	{
		height:180px;
		padding: 10px;
	}
	/*video responsive */
	.video-container {
	    height: 180px;
	}
	
	.form-control {
	    padding: 0px 5px;
	    line-height: 1.2;
	}
}

/*video responsive */
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
    overflow:hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.modal .close {
    font-size: 40px;
}    

.modal .modal-title{
	color:#111111;
}

.modal .modal-body{
	color:#111111;
}

.tituloslide{
	clear:both;
}

.formcontacto .form-horizontal .form-group{
	margin-bottom:2px;
}

.formcontacto .form-horizontal .form-group input{
	margin-bottom:2px;
	height:26px;
}

.videosinpadding{
	padding:0 !important;
	border-color:transparent !important;
	background: black !important;
}

.imagesinpadding{
	padding:0 !important;
	border-color:transparent !important;
	background: transparent !important;
}